## pyserial-asyncio 0.5

=== requirements.txt ===
pyserial>=3.1.1
