## pyserial-asyncio 0.4

=== debian/changelog ===
pyserial-asyncio (0.4-1) unstable; urgency=low

  * Initial release (Closes: #911917)

 -- W. Martin Borgert <debacle@debian.org>  Fri, 26 Oct 2018 06:43:07 +0000
