=== debian/control ===
Source: pyserial-asyncio
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 11~),
	dh-python,
	python3,
	python3-serial,
	python3-setuptools,
	python3-sphinx,
Standards-Version: 4.1.3
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/modules/pyserial-asyncio.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyserial-asyncio
Homepage: https://github.com/pyserial/pyserial-asyncio

Package: python3-serial-asyncio
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Async I/O extension package for pyserial
 Async I/O extension package for the Python Serial Port Extension for
 OSX, Linux, BSD. It depends on pySerial and is compatible with
 Python 3.4 and later.
