=== debian/tests/control ===
Depends: python3-pyserial-asyncio
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import pyserial_asyncio ; print pyserial_asyncio.__version__"
