## pyserial-asyncio 0.5

=== debian/changelog ===
pyserial-asyncio (0.5-2) unstable; urgency=medium

  * Disable the (failing) unit tests (Closes: #979050)

 -- Martin <debacle@debian.org>  Thu, 21 Jan 2021 17:12:44 +0000

pyserial-asyncio (0.5-1) unstable; urgency=medium

  * New upstream version.
  * Fix test and mark as superficial (Closes: #974521).

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Martin <debacle@debian.org>  Fri, 01 Jan 2021 21:29:18 +0000
