=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 export PYBUILD_NAME=pyserial_asyncio
 export http_proxy = http://127.0.0.1:9
 export https_proxy = https://127.0.0.1:9
+
+export DEB_BUILD_OPTIONS=nocheck
 
 %:
 	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
