=== debian/tests/control ===
Depends: python3-serial-asyncio
Restrictions: superficial
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import serial_asyncio ; print(serial_asyncio.__version__)"
