## pyserial-asyncio 0.6

=== debian/changelog ===
pyserial-asyncio (0.6-4) unstable; urgency=medium

  * Add patch: Use free port for test (Closes: #1023019)

 -- Martin <debacle@debian.org>  Wed, 02 Nov 2022 00:11:05 +0000

pyserial-asyncio (0.6-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Add debian/watch file, using github.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 23 Oct 2022 13:43:34 +0100

pyserial-asyncio (0.6-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Mon, 17 Oct 2022 16:16:34 +0000

pyserial-asyncio (0.6-1) unstable; urgency=medium

  * New upstream version (Closes: #1002545)
  * Move documentation in separate package (Closes: #1004437, #1017838)
  * Enable unittest again, run it also autopkgtest

 -- Martin <debacle@debian.org>  Sun, 16 Oct 2022 22:57:25 +0000
