=== debian/control ===
--- 
+++ 
@@ -20,9 +20,22 @@
 Architecture: all
 Depends: ${python3:Depends},
 	${misc:Depends},
-	${sphinxdoc:Depends},
 Provides: ${python3:Provides}
 Description: Async I/O extension package for pyserial
  Async I/O extension package for the Python Serial Port Extension for
  OSX, Linux, BSD. It depends on pySerial and is compatible with
- Python 3.4 and later.
+ Python 3.5 and later.
+
+Package: python-serial-asyncio-doc
+Section: doc
+Architecture: all
+Depends: libjs-jquery,
+	${misc:Depends},
+	${sphinxdoc:Depends},
+Multi-Arch: foreign
+Description: Async I/O extension package for pyserial (documentation)
+ Async I/O extension package for the Python Serial Port Extension for
+ OSX, Linux, BSD. It depends on pySerial and is compatible with
+ Python 3.5 and later.
+ .
+ This package provides the documentation.
