=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=serial_asyncio
export http_proxy = http://127.0.0.1:9
export https_proxy = https://127.0.0.1:9

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

execute_after_dh_auto_build:
	( cd documentation; \
	  PYTHONPATH=.. http_proxy='127.0.0.1:9' make html )
