=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/pyserial-asyncio-$1\.tar\.gz/ https://github.com/pyserial/pyserial-asyncio/tags .*\/v(\d\S+)\.tar\.gz
